@font-face{
  font-family:"Mya FA Solid";
  src:url("../fonts/fa-solid-900.woff2") format("woff2");
  font-weight:900;
  font-style:normal;
  font-display:swap;
}
@font-face{
  font-family:"Mya FA Brands";
  src:url("../fonts/fa-brands-400.woff2") format("woff2");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}
.fas,
.fa-brands{
  display:inline-block;
  font-style:normal;
  line-height:1;
  text-rendering:auto;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
}
.fas{font-family:"Mya FA Solid";font-weight:900;}
.fa-brands{font-family:"Mya FA Brands";font-weight:400;}
.fa-map-marker-alt::before{content:"\f3c5";}
.fa-plus::before{content:"\f067";}
.fa-instagram::before{content:"\f16d";}
.fa-facebook-f::before{content:"\f39e";}
.fa-linkedin-in::before{content:"\f0e1";}
.fa-tshirt::before{content:"\f553";}
.fa-spa::before{content:"\f5bb";}
.fa-briefcase::before{content:"\f0b1";}
.fa-gem::before{content:"\f3a5";}
.fa-heartbeat::before{content:"\f21e";}
.fa-tools::before{content:"\f7d9";}
.fa-utensils::before{content:"\f2e7";}
.fa-tooth::before{content:"\f5c9";}
.fa-user-md::before{content:"\f0f0";}
.fa-leaf::before{content:"\f06c";}
.fa-home::before{content:"\f015";}
.fa-balance-scale::before{content:"\f24e";}
.fa-book::before{content:"\f02d";}
.fa-female::before{content:"\f182";}
.fa-code::before{content:"\f121";}
.fa-cloud::before{content:"\f0c2";}
.fa-industry::before{content:"\f275";}
.fa-building::before{content:"\f1ad";}
.fa-solar-panel::before{content:"\f5ba";}
.fa-hard-hat::before{content:"\f807";}
.fa-bug::before{content:"\f188";}
